.quienes-somos-2 .columna {
  min-height: 25vw;
}

#interior-comunidad a:focus {
  outline: none !important;
}

#interior-comunidad .gris {
  color: #F5F5F5;
}

#interior-comunidad .blanco {
  color: #FFF;
}

#interior-comunidad .amarillo {
  color: #B4B437;
}

#interior-comunidad .celeste {
  color: #0D7297;
}

#interior-comunidad .bg-gris {
  background-color: #F5F5F5;
}

#interior-comunidad .bg-amarillo {
  background-color: #B4B437;
}

#interior-comunidad .bg-image {
  background-size: cover;
  background-position: center center;
}

#interior-comunidad .seleccionado img {
  transform: rotate(90deg);
}

#interior-comunidad .bg-aportes {
  background: url(bg-aportes.jpg) no-repeat center center;
  background-size: cover;
}

#interior-comunidad .borde-redondo {
  border-radius: 35px;
}

#interior-comunidad .borde-redondo2 {
  border-radius: 10px;
}

#interior-comunidad h4 {
  font-weight: 300;
  font-size: 2em;
  color: #FFF;
  border-bottom: 1px solid #0D7297;
}

#interior-comunidad h4.titulo-aportes {
  border-bottom: none;
}

#interior-comunidad .wrap-comunidad {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
  max-width: 1920px;
}

#interior-comunidad .wrap-comunidad2 {
  width: 100%;
  padding: 0 15%;
  margin: 0 auto;
  position: relative;
  max-width: 1920px;
}

#interior-comunidad .proyectos-comunidad {
  padding: 0 2em;
}

#interior-comunidad .proyectos-comunidad .slider-proyectos .slick-prev {
  left: -2em;
}

#interior-comunidad .proyectos-comunidad .slider-proyectos .slick-next {
  right: -2em;
}

#interior-comunidad .proyectos-comunidad .slider-proyectos .slick-slide {
  opacity: .2;
  transition: all .2s ease-in;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#interior-comunidad .proyectos-comunidad .slider-proyectos .slick-slide:hover {
  opacity: 1;
}

#interior-comunidad .proyectos-comunidad .slider-proyectos .slick-slide:hover .seleccionado {
  opacity: .7;
}

#interior-comunidad .proyectos-comunidad .slider-proyectos .active {
  opacity: 1;
}

#interior-comunidad .proyectos-comunidad .slider-proyectos .active .seleccionado {
  opacity: 1;
  display: block;
}

#interior-comunidad .proyectos-comunidad .seleccionado {
  transition: all .2s ease-in;
  opacity: 0;
}

#interior-comunidad .proyectos-comunidad .item {
  opacity: .2;
  transition: all .2s ease-in;
}

#interior-comunidad .proyectos-comunidad .active {
  opacity: 1;
}

#interior-comunidad .proyectos-comunidad .active .seleccionado {
  opacity: 1 !important;
  display: block;
}

#interior-comunidad .proyectos-comunidad .slick-slide:hover {
  opacity: 1;
}

#interior-comunidad .proyectos-comunidad .slick-slide:hover .seleccionado {
  opacity: .7;
}

#interior-comunidad .proyectos-comunidad img {
  margin: 0 auto;
  max-height: 90px;
}

#interior-comunidad .proyectos-comunidad .slick-arrow {
  opacity: .7;
}

#interior-comunidad .slider-comunidad .slick-arrow {
  z-index: 20;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#interior-comunidad .slider-comunidad .slick-arrow.slick-next {
  right: 0;
}

#interior-comunidad .slick-disabled {
  opacity: .5;
}

#interior-comunidad .descripcion-proyecto b, #interior-comunidad .descripcion-proyecto strong {
  color: #FFF;
}

#interior-comunidad .slider-plazas a img,
#interior-comunidad .slider-caracteristicas a img {
  max-height: 90px;
}

#interior-comunidad .slider-plazas a .titulo,
#interior-comunidad .slider-caracteristicas a .titulo {
  min-width: 175px;
}

#interior-comunidad .slider-plazas .seleccionado img,
#interior-comunidad .slider-caracteristicas .seleccionado img {
  width: 20px;
}

#interior-comunidad .slider-plazas .titulo,
#interior-comunidad .slider-caracteristicas .titulo {
  font-weight: bold;
  font-size: .9em;
}

#interior-comunidad .columna-aportes .borde {
  border: 1px solid #0D7297;
  padding: .5em;
  height: 100%;
  border-radius: 10px;
}

#interior-comunidad .columna-aportes .imagen {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#interior-comunidad .columna-aportes .descripcion {
  font-size: .9em;
}

#interior-comunidad .titulo-consutrccion {
  min-width: auto !important;
}

#interior-comunidad .etapas-proyecto .item a {
  display: block;
  outline: none !important;
}

#interior-comunidad .etapas-proyecto .item .imagen {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#interior-comunidad .form-ciudad select {
  border-radius: 25px;
  margin: 0 auto;
  max-width: 600px;
  width: 100%;
  padding: .5em 3em .5em 1em;
  background: #4E4E4E url(flecha-abajo-azul.png) no-repeat 97% center;
  background-size: 18px;
  width: 100%;
  display: block;
  border: 0px !important;
  color: #0099CD;
  font-weight: bold;
  outline: 0px;
  appearance: none;
  cursor: pointer;
}

#interior-comunidad .form-ciudad select option {
  color: #0099CD;
  background: #2B2B2B;
}

#interior-comunidad .form-ciudad select::-ms-expand {
  display: none !important;
}

@media (max-width: 768px) {
  #interior-comunidad .proyectos-comunidad img {
    max-width: 200px;
  }
  #interior-comunidad .slider-plazas .item .titulo {
    min-width: auto;
  }
  #interior-comunidad h4 {
    font-size: 1.5em;
  }
}
